Subject: bug#39314: program-bindings is documented but missing

From: Tim Gesthuizen <[email-masked]>
Date: Mon, 27 Jan 2020 20:16:21 +0100

Hi,
Guiles reference manual mentions a procedure program-bindings in (system
vm programs) in the "Compiled Procedures" node. It is missing however on
guile-3.0 and a quick grep over Guiles sources shows no result apart
from the documentation.
The documentation should probably be removed unless I missed something.

Tim.